MINOVAES - PRODUCT - Feature #1761

List Get Data "My Staff" Bl Dashboard - Medical Data
10/26/2022 09:44 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 10/24/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Mang Wanto,

Berikut list table dan field untuk get data bagian Medical Data tab Medical Info.
Medical Data

Medical |

12345678
Document Number
12345678
Period

January 2022 - June 2022

Table PHRPA0040

Medical ID - MedicallD

Document Number - DocNo

Period - Baca StartDate, EndDate (contoh StartDate 20220101, End Date 20220630 maka Period = January 2022 - June 2022)

Port: http://remote.minovais.com:31133/
DB: remote.minovais.com,1442 | MinovaES_Product_2021

Port: http://demo.minovais.com:61124/
DB: 45.251.75.66 | MinovaES_Demo

Terima kasih.

History

#1 - 10/26/2022 09:44 AM - Fiona Avangeline Jonathan
- File clipboard-202210260935-hxgus.png added

#2 - 10/26/2022 09:44 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 10/26/2022 11:23 AM - Fiona Avangeline Jonathan
- File clipboard-202210261123-3elci.png added

- Description updated

#4 - 10/26/2022 11:24 AM - Fiona Avangeline Jonathan
- File deleted (clipboard-202210260935-hxgus.png)

#5 - 11/14/2022 04:25 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to shofwan shiddiq

#6 - 01/10/2023 10:35 AM - shofwan shiddiq

- Status changed from Assigned to Developing
http://remote.minovais.com:31133/
http://demo.minovais.com:61124/

#7 - 02/27/2023 01:33 PM - shofwan shiddiq
- Status changed from Developing to QA Test

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

Dear Fiona, Medical Data sudah di deploy. bisa di lengkapi table PHRPA00040 field MedicallD dan DocNo supaya bisa di test dengan data real.

#8 - 02/27/2023 03:26 PM - Fiona Avangeline Jonathan
- File clipboard-202302271526-lisox.png added
- Status changed from QA Test to Closed

Done, terima kasih.

Medical Data

Medical Data:
ooooooot
Document Number
o1
Period:
Januari 2021 - Desember 2021

Files
clipboard-202210261123-3elci.png 11.2 KB 10/26/2022 Fiona Avangeline Jonathan
clipboard-202302271526-lisox.png 9.78 KB 02/27/2023 Fiona Avangeline Jonathan
